xmonad-contrib-0.11.2: Third party extensions for xmonad

Portability | unportable
Maintainer | Stability : unstable
Safe Haskell | None

XMonad.Prompt.Directory

Contents

- Usage

Description

A directory prompt for XMonad

Synopsis

- directoryPrompt :: XPConfig -> String -> (String -> X ()) -> X ()
- data Dir

# Usage

For an example usage see XMonad.Layout.WorkspaceDir

directoryPrompt :: XPConfig -> String -> (String -> X ()) -> X ()Source

data Dir Source

Instances

XPrompt Dir |